<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel = "stylesheet" href = "count.css">
    <title>Document</title>
</head>
<body>
    <h1>Compteur</h1>
    <button onclick = "increment()">Clique ici</button>
    <div class = "count"></div>

    <script src = "count.js"></script>
</body>
</html>